#cloud-config

rancher:
    network:
        interfaces:
            eth0:
                address: 192.168.0.252/24
                gateway: 192.168.0.112
                mtu: 1500
                dhcp: false

ssh_authorized_keys:
    - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQCu7GQoUMstUiPHcI3pNrhTEZXLPp90PEqtzcQpoqq7e7YShfLjhwDibDUjYPhBMh5reG4/eoUPm5wzJ6dkxRkA/20SupyL8LYiN2QzaSGtz9iJTLpWQzssNX0xKB5J8eLQPOFF2BnDiW0nIkV0wl6J7zL4Kor1PGPkFXUyvs0UdZ8flASOx9UYFpaBs2EKXOxWWjAwSBck2E6widGLhUCDC646Bj7TgouCk4ciFxHw6VPDVuUCkcUD2UuTVaFGwkr6gsK3eofMWHzU2uJ+73uon16Za2xvSlS15bzp92gAdqTGeHUNP+lPuqHYgnNmUSPsSZe55xAZ06JiqBewpq2HUG4bhBUqxEoE681tgGWDBCnGhaIn3D5DiB2azBQu3C61jSLQW5FTtbHiMtS3XBiDtFhQBET3FdIXxJ5tD6+QDmO1tPFQme2inUfVrL1UHsLr00TwMd1dkjR1eHq4D/9u139skV5IJuW2UXe9Ry6RYrqmW+QKk+ksXx67AHBGRC/Wr7fRH5E1Wz3eE82JNEgjepUg9w9rrTM0yhNME6fAQnItIGtqUT4SX4ij3qpUggsJRh0JnoPEED1NQpCRbjdZosN3NDbKwhi/rBVlGf4N1SfRFMIcEJRTV5fNjz8yqWD7daY0VV+I2JBN2HW94GLFcfsIGyOwvTe4i9Au7HLjaQ==